<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/lv_selector"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/tv_product_lv_item_name"
        android:layout_width="fill_parent"
        android:layout_height="40dip"
        android:gravity="center_vertical"
        android:padding="5dip"
        android:ellipsize="marquee"
        android:singleLine="true"
        android:marqueeRepeatLimit="marquee_forever"
        android:focusableInTouchMode="false"
        android:textColor="@color/black"
        android:textSize="@dimen/tv_p_list_lv_item_text_size_sp"  />

</LinearLayout>